// EyeBot Demo Program: Encoders, T. Bräunl, Nov. 2024
#include "eyebot.h"

int main()
{ int x,y,p;
  LCDMenu("", "", "", "END");
  LCDPrintf("Check Position - Push Robot!\n");
  while (KEYRead() != KEY4)
  { VWGetPosition(&x,&y,&p);
    LCDSetPrintf(1,0, "pos %5d %5d (%5d)    ", x,y,p);
  }
}
